## code2html 0.9.1

=== debian/changelog ===
code2html (0.9.1-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Wed, 05 Nov 2025 18:09:03 -0300

code2html (0.9.1-7) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add in order to provide CI tests.
  * debian/tests/*: Create autopkgtest.

 -- Gustavo Adame Domingues <gustavoadame@alunos.utfpr.edu.br>  Sun, 01 Jun 2025 17:11:43 -0300

code2html (0.9.1-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 10 to 13.
  * Flag in d/control that root build is not needed.
  * Marked code2html as Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Nov 2024 09:22:37 +0100

code2html (0.9.1-5) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007572)

 -- Bastian Germann <bage@debian.org>  Fri, 25 Aug 2023 16:25:00 +0000

code2html (0.9.1-4.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:37:38 +0200

code2html (0.9.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.

    [ Joao Eriberto Mota Filho ]

  * Bumped DH level to 10. (Closes: #817317, #817404)
  * debian/control:
      - Added a Homepage field.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch: created.

    [ Logan Rosen ]

  * debian/code2html.manpages: added to install the manpage. (Closes: #808637)
  * debian/control: added the ${misc:Depends} and ${perl:Depends} variables to
    Depends field.
  * debian/install: added to install the final binary.
  * debian/rules: convert to dh sequencer. (also Closes: #808637)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Dec 2016 00:58:37 -0200

code2html (0.9.1-4) unstable; urgency=low

  * Increase Standards-Version from 3.6.1 to 3.7.2 (no additional changes).
  * Change the Build-Depends-Indep on debhelper to a Build-Depends (no -Indep).
  * Remove lots of commented-out cruft from debian/rules.
  * Remove build-stamp stuff from debian/rules.  Since we do not do anything
    in the build target it's not really useful to have a build-stamp, is it?
  * Change to debhelper compatibility level 4 (from 1):
    - Change DH_COMPAT to 4 in debian/rules,
    - Change build dependency to a versioned one,
    - Install to debian/code2html/ instead of debian/tmp.
  * Change the right guillemot character (>>) from an iso8859-1 character
    to \[Fc] in the code2html manpage.

 -- Peter Palfrader <weasel@debian.org>  Sun, 18 Jun 2006 00:47:14 +0200

code2html (0.9.1-3) unstable; urgency=low

  * Update standards version to 3.6.1
  * Don't end short desciprtion with a dot.
  * Remove emacs cruft from debian/changelog.

 -- Peter Palfrader <weasel@debian.org>  Sun, 25 Apr 2004 16:33:02 +0200

code2html (0.9.1-2) unstable; urgency=low

  * New Standards-Version: 3.5.7
    - Have no /usr/doc link anymore (actually building against the new
      debhelper does fix this - I'll not depend on it tho to make
      building it on older releases easier)
    - Change Build-Depends to Build-Depends-Indep

 -- Peter Palfrader <weasel@debian.org>  Mon, 11 Nov 2002 13:47:08 +0100

code2html (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * minor typo fixes in description.
  * Update addresses in copyright file.

 -- Peter Palfrader <weasel@debian.org>  Sun, 13 Jan 2002 01:40:36 +0100

code2html (0.9-1) unstable; urgency=low

  * New upstream release.
  * Removed dependency on perl5: perl-base is essential and sufficient.
  * Changed Standards-Version to 3.5.2.
  * Removed INSTALL from docs.
  * Changed maintainer email address.
  * Added build-depends on debhelper.

 -- Peter Palfrader <weasel@debian.org>  Sun, 25 Mar 2001 16:13:50 +0200

code2html (0.8.12-1) unstable; urgency=low

  * New upstream release (closes: #72935).

 -- Peter Palfrader <ppalfrad@cosy.sbg.ac.at>  Wed,  1 Nov 2000 23:04:48 +0100

code2html (0.8.11-1) unstable; urgency=low

  * New upstream release.

 -- Peter Palfrader <ppalfrad@cosy.sbg.ac.at>  Mon, 24 Apr 2000 15:32:27 +0200

code2html (0.8.10-1) unstable; urgency=low

  * New upstream release.

 -- Peter Palfrader <ppalfrad@cosy.sbg.ac.at>  Mon, 24 Apr 2000 15:32:18 +0200

code2html (0.8.9a-1) unstable; urgency=low

  * Initial Release.

 -- Peter Palfrader <ppalfrad@cosy.sbg.ac.at>  Fri, 31 Mar 2000 02:31:58 +0200
