=== debian/control ===
Source: code2html
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
Homepage: https://www.palfrader.org/code/code2html
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/code2html
Vcs-Git: https://salsa.debian.org/debian/code2html.git

Package: code2html
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
Description: Syntax highlighter
 Code2html is a perl script which converts a program source code to
 syntax highlighted HTML, or any other target for which rules are
 defined.
 .
 It may be used as a simple console program, converting a single
 source code file to a single output file, it can patch HTML files
 including special command sequences to insert syntax highlighted
 snippets of code, or it can be used as a CGI script.
