=== debian/tests/control ===
Test-Command: cp -r debian/tests/sample-codes/* $AUTOPKGTEST_TMP;
              cd $AUTOPKGTEST_TMP;
              code2html -l c test.c output.html;
              test -s $AUTOPKGTEST_TMP/output.html
Restrictions: allow-stderr, superficial
