=== debian/watch ===
version=4
https://www.palfrader.org/code/code2html .*code2html-(\d\S+)\.tar\.(?:bz2|gz|xz)
